Style File Reference
`#include <osg/Object>`
`#include <osg/BoundingBox>`
`#include <osg/Texture2D>`
`#include <osg/Depth>`
`#include <osg/ColorMask>`
`#include <osg/Vec4>`
`#include <osgUI/AlignmentSettings>`
`#include <osgUI/FrameSettings>`
`#include <osgUI/TextSettings>`

Go to the source code of this file.

## Classes

class | osgUI::Style

## Namespaces

namespace | osgUI

## Macros

#define | OSGUI_STYLE

## Macro Definition Documentation

## OSGUI_STYLE

#define OSGUI_STYLE